Bug 963963 - [abrt] pidgin-2.10.7-2.fc18: purple_conversation_set_name: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc18: purple_conversation_set_name: Process /usr/bin/p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:5034f654938561116bd964c6234...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 17:49 EDT by Айфф
Modified: 2014-02-05 16:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:24:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.27 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: core_backtrace (2.56 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: dso_list (23.59 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: environ (1.49 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: maps (108.42 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: open_fds (2.23 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: var_log_messages (298 bytes, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details
File: xsession_errors (10.11 KB, text/plain)
2013-05-16 17:49 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2013-05-16 17:49:10 EDT
Version-Release number of selected component:
pidgin-2.10.7-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        pidgin
crash_function: purple_conversation_set_name
executable:     /usr/bin/pidgin
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 purple_conversation_set_name at conversation.c:786
 #7 handle_chat at message.c:136
 #8 jabber_message_parse at message.c:786
 #9 jabber_process_packet at jabber.c:349
 #10 jabber_parser_element_end_libxml at parser.c:169
 #11 xmlParseEndTag2 at parser.c:9715
 #12 xmlParseTryOrFinish at parser.c:11565
 #13 xmlParseChunk__internal_alias at parser.c:12276
 #14 jabber_parser_process at parser.c:279
 #15 jabber_recv_cb_ssl at jabber.c:659
Comment 1 Айфф 2013-05-16 17:49:19 EDT
Created attachment 749069 [details]
File: backtrace
Comment 2 Айфф 2013-05-16 17:49:23 EDT
Created attachment 749070 [details]
File: cgroup
Comment 3 Айфф 2013-05-16 17:49:25 EDT
Created attachment 749071 [details]
File: core_backtrace
Comment 4 Айфф 2013-05-16 17:49:27 EDT
Created attachment 749072 [details]
File: dso_list
Comment 5 Айфф 2013-05-16 17:49:30 EDT
Created attachment 749073 [details]
File: environ
Comment 6 Айфф 2013-05-16 17:49:32 EDT
Created attachment 749074 [details]
File: limits
Comment 7 Айфф 2013-05-16 17:49:35 EDT
Created attachment 749075 [details]
File: maps
Comment 8 Айфф 2013-05-16 17:49:38 EDT
Created attachment 749076 [details]
File: open_fds
Comment 9 Айфф 2013-05-16 17:49:40 EDT
Created attachment 749077 [details]
File: proc_pid_status
Comment 10 Айфф 2013-05-16 17:49:42 EDT
Created attachment 749078 [details]
File: var_log_messages
Comment 11 Айфф 2013-05-16 17:49:45 EDT
Created attachment 749079 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:35:05 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:24:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.